.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.263000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.386618,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.386618,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.386618,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:-0.630400px;}
.ls10{letter-spacing:-0.364800px;}
.lse{letter-spacing:-0.268800px;}
.ls15{letter-spacing:-0.195200px;}
.ls3{letter-spacing:0.000000px;}
.ls8{letter-spacing:0.022400px;}
.ls13{letter-spacing:0.032000px;}
.ls4{letter-spacing:0.121600px;}
.ls17{letter-spacing:0.124800px;}
.lsa{letter-spacing:0.144000px;}
.lsd{letter-spacing:0.166400px;}
.lsb{letter-spacing:0.201600px;}
.lsf{letter-spacing:0.249600px;}
.ls5{letter-spacing:0.313600px;}
.ls6{letter-spacing:0.345600px;}
.ls2{letter-spacing:0.438400px;}
.ls12{letter-spacing:0.550400px;}
.ls1{letter-spacing:0.556800px;}
.ls14{letter-spacing:0.640000px;}
.ls7{letter-spacing:0.678400px;}
.lsc{letter-spacing:0.688000px;}
.ls11{letter-spacing:0.723200px;}
.ls18{letter-spacing:1.110400px;}
.ls9{letter-spacing:1.155200px;}
.ls16{letter-spacing:1.337600px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:-3.145600px;}
.ws18{word-spacing:-2.224000px;}
.ws11{word-spacing:-2.220800px;}
.ws13{word-spacing:-2.198400px;}
.wsc{word-spacing:-2.006400px;}
.ws15{word-spacing:-1.740800px;}
.ws7{word-spacing:-1.721600px;}
.wsa{word-spacing:-1.347200px;}
.ws9{word-spacing:-1.305600px;}
.ws10{word-spacing:-1.222400px;}
.ws8{word-spacing:-1.212800px;}
.ws12{word-spacing:-0.912000px;}
.ws14{word-spacing:-0.886400px;}
.ws1b{word-spacing:-0.832000px;}
.ws2{word-spacing:0.000000px;}
.ws5{word-spacing:1.321600px;}
.ws17{word-spacing:1.372800px;}
.ws19{word-spacing:1.488000px;}
.wsb{word-spacing:2.156800px;}
.wsf{word-spacing:2.438400px;}
.ws6{word-spacing:2.585600px;}
.ws3{word-spacing:2.588800px;}
.wse{word-spacing:2.982400px;}
.wsd{word-spacing:4.064000px;}
.ws16{word-spacing:4.339200px;}
.ws1a{word-spacing:4.403200px;}
.ws1{word-spacing:4.444800px;}
.ws4{word-spacing:4.448000px;}
._4{margin-left:-13.206400px;}
._3{margin-left:-7.942400px;}
._1{margin-left:-2.950400px;}
._0{margin-left:-1.187200px;}
._2{width:1.187200px;}
.fc1{color:rgb(35,31,32);}
.fc2{color:rgb(255,255,255);}
.fc0{color:rgb(1,2,2);}
.fs3{font-size:16.000000px;}
.fs4{font-size:28.000000px;}
.fs0{font-size:32.000000px;}
.fs2{font-size:36.000000px;}
.fs1{font-size:56.000000px;}
.y0{bottom:27.336601px;}
.y49{bottom:42.384229px;}
.y48{bottom:57.380307px;}
.y47{bottom:72.376386px;}
.y46{bottom:183.844111px;}
.y45{bottom:198.840190px;}
.y44{bottom:213.836268px;}
.y43{bottom:228.832346px;}
.y7{bottom:312.048085px;}
.y6{bottom:327.044163px;}
.y5{bottom:342.040242px;}
.y4{bottom:372.032399px;}
.y3{bottom:387.028477px;}
.y2{bottom:402.024556px;}
.y1{bottom:417.020634px;}
.y4b{bottom:507.411059px;}
.y41{bottom:513.462289px;}
.y4a{bottom:522.407137px;}
.y40{bottom:528.458367px;}
.y3e{bottom:557.941595px;}
.y3f{bottom:558.443026px;}
.y3d{bottom:673.987810px;}
.y3c{bottom:688.983889px;}
.y3b{bottom:703.979967px;}
.y27{bottom:709.031771px;}
.y3a{bottom:718.976046px;}
.y26{bottom:724.027850px;}
.y39{bottom:733.972124px;}
.y38{bottom:748.968203px;}
.y21{bottom:785.875739px;}
.y37{bottom:792.573050px;}
.y20{bottom:800.871817px;}
.y36{bottom:807.569128px;}
.y1f{bottom:815.867895px;}
.y1e{bottom:830.863974px;}
.y35{bottom:851.610111px;}
.y34{bottom:866.606190px;}
.y1d{bottom:869.323604px;}
.y33{bottom:881.602268px;}
.y1c{bottom:884.319682px;}
.y1b{bottom:899.315761px;}
.y1a{bottom:914.311839px;}
.y25{bottom:918.806601px;}
.y32{bottom:922.630914px;}
.y31{bottom:937.626992px;}
.y19{bottom:940.554976px;}
.y24{bottom:950.393654px;}
.y18{bottom:955.551055px;}
.y17{bottom:970.547133px;}
.y42{bottom:982.135353px;}
.y16{bottom:985.543212px;}
.y22{bottom:988.179085px;}
.y15{bottom:1000.539290px;}
.y23{bottom:1010.687261px;}
.y14{bottom:1015.535369px;}
.yf{bottom:1048.303987px;}
.y30{bottom:1049.748922px;}
.y10{bottom:1060.819464px;}
.ye{bottom:1063.300065px;}
.y2f{bottom:1064.745000px;}
.yd{bottom:1078.296144px;}
.y2e{bottom:1079.741078px;}
.yc{bottom:1108.316575px;}
.yb{bottom:1123.312653px;}
.y2d{bottom:1124.980498px;}
.ya{bottom:1138.308731px;}
.y2c{bottom:1139.976576px;}
.y9{bottom:1153.304810px;}
.y2b{bottom:1154.972655px;}
.y8{bottom:1168.300888px;}
.y2a{bottom:1169.968733px;}
.y29{bottom:1184.964812px;}
.y11{bottom:1190.511799px;}
.y12{bottom:1197.115697px;}
.y13{bottom:1197.617753px;}
.y28{bottom:1199.960890px;}
.h6{height:15.248000px;}
.h7{height:27.412000px;}
.h2{height:30.496000px;}
.h3{height:31.328000px;}
.h5{height:35.244000px;}
.h4{height:54.824000px;}
.h1{height:1181.722222px;}
.h0{height:1237.176471px;}
.w1{width:900.545752px;}
.w0{width:956.000000px;}
.x0{left:28.117647px;}
.x6{left:34.461457px;}
.x4{left:52.242744px;}
.x3{left:83.337582px;}
.x8{left:101.679192px;}
.x5{left:156.749634px;}
.x14{left:183.022451px;}
.x2{left:204.425292px;}
.xd{left:208.114327px;}
.x1{left:305.788784px;}
.xc{left:355.507033px;}
.x9{left:375.105033px;}
.xb{left:409.168000px;}
.xa{left:411.636105px;}
.xf{left:485.029412px;}
.x7{left:491.373065px;}
.x11{left:581.540424px;}
.x12{left:603.090725px;}
.x13{left:644.219033px;}
.x10{left:682.172858px;}
.xe{left:738.586542px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:-0.538082pt;}
.ls10{letter-spacing:-0.311377pt;}
.lse{letter-spacing:-0.229436pt;}
.ls15{letter-spacing:-0.166614pt;}
.ls3{letter-spacing:0.000000pt;}
.ls8{letter-spacing:0.019120pt;}
.ls13{letter-spacing:0.027314pt;}
.ls4{letter-spacing:0.103792pt;}
.ls17{letter-spacing:0.106524pt;}
.lsa{letter-spacing:0.122912pt;}
.lsd{letter-spacing:0.142032pt;}
.lsb{letter-spacing:0.172077pt;}
.lsf{letter-spacing:0.213048pt;}
.ls5{letter-spacing:0.267675pt;}
.ls6{letter-spacing:0.294989pt;}
.ls2{letter-spacing:0.374199pt;}
.ls12{letter-spacing:0.469797pt;}
.ls1{letter-spacing:0.475260pt;}
.ls14{letter-spacing:0.546276pt;}
.ls7{letter-spacing:0.579053pt;}
.lsc{letter-spacing:0.587247pt;}
.ls11{letter-spacing:0.617292pt;}
.ls18{letter-spacing:0.947789pt;}
.ls9{letter-spacing:0.986028pt;}
.ls16{letter-spacing:1.141717pt;}
.ws0{word-spacing:-2.684947pt;}
.ws18{word-spacing:-1.898310pt;}
.ws11{word-spacing:-1.895578pt;}
.ws13{word-spacing:-1.876459pt;}
.wsc{word-spacing:-1.712576pt;}
.ws15{word-spacing:-1.485871pt;}
.ws7{word-spacing:-1.469483pt;}
.wsa{word-spacing:-1.149911pt;}
.ws9{word-spacing:-1.114403pt;}
.ws10{word-spacing:-1.043387pt;}
.ws8{word-spacing:-1.035193pt;}
.ws12{word-spacing:-0.778444pt;}
.ws14{word-spacing:-0.756592pt;}
.ws1b{word-spacing:-0.710159pt;}
.ws2{word-spacing:0.000000pt;}
.ws5{word-spacing:1.128060pt;}
.ws17{word-spacing:1.171762pt;}
.ws19{word-spacing:1.270092pt;}
.wsb{word-spacing:1.840951pt;}
.wsf{word-spacing:2.081312pt;}
.ws6{word-spacing:2.206956pt;}
.ws3{word-spacing:2.209687pt;}
.wse{word-spacing:2.545647pt;}
.wsd{word-spacing:3.468854pt;}
.ws16{word-spacing:3.703752pt;}
.ws1a{word-spacing:3.758380pt;}
.ws1{word-spacing:3.793888pt;}
.ws4{word-spacing:3.796619pt;}
._4{margin-left:-11.272408pt;}
._3{margin-left:-6.779287pt;}
._1{margin-left:-2.518333pt;}
._0{margin-left:-1.013342pt;}
._2{width:1.013342pt;}
.fs3{font-size:13.656904pt;}
.fs4{font-size:23.899582pt;}
.fs0{font-size:27.313808pt;}
.fs2{font-size:30.728033pt;}
.fs1{font-size:47.799163pt;}
.y0{bottom:23.333333pt;}
.y49{bottom:36.177333pt;}
.y48{bottom:48.977333pt;}
.y47{bottom:61.777333pt;}
.y46{bottom:156.921333pt;}
.y45{bottom:169.721333pt;}
.y44{bottom:182.521333pt;}
.y43{bottom:195.321333pt;}
.y7{bottom:266.350667pt;}
.y6{bottom:279.150667pt;}
.y5{bottom:291.950667pt;}
.y4{bottom:317.550667pt;}
.y3{bottom:330.350667pt;}
.y2{bottom:343.150667pt;}
.y1{bottom:355.950667pt;}
.y4b{bottom:433.104000pt;}
.y41{bottom:438.269067pt;}
.y4a{bottom:445.904000pt;}
.y40{bottom:451.069067pt;}
.y3e{bottom:476.234667pt;}
.y3f{bottom:476.662667pt;}
.y3d{bottom:575.286667pt;}
.y3c{bottom:588.086667pt;}
.y3b{bottom:600.886667pt;}
.y27{bottom:605.198667pt;}
.y3a{bottom:613.686667pt;}
.y26{bottom:617.998667pt;}
.y39{bottom:626.486667pt;}
.y38{bottom:639.286667pt;}
.y21{bottom:670.789333pt;}
.y37{bottom:676.505867pt;}
.y20{bottom:683.589333pt;}
.y36{bottom:689.305867pt;}
.y1f{bottom:696.389333pt;}
.y1e{bottom:709.189333pt;}
.y35{bottom:726.897333pt;}
.y34{bottom:739.697333pt;}
.y1d{bottom:742.016800pt;}
.y33{bottom:752.497333pt;}
.y1c{bottom:754.816800pt;}
.y1b{bottom:767.616800pt;}
.y1a{bottom:780.416800pt;}
.y25{bottom:784.253333pt;}
.y32{bottom:787.517600pt;}
.y31{bottom:800.317600pt;}
.y19{bottom:802.816800pt;}
.y24{bottom:811.214667pt;}
.y18{bottom:815.616800pt;}
.y17{bottom:828.416800pt;}
.y42{bottom:838.308000pt;}
.y16{bottom:841.216800pt;}
.y22{bottom:843.466667pt;}
.y15{bottom:854.016800pt;}
.y23{bottom:862.678667pt;}
.y14{bottom:866.816800pt;}
.yf{bottom:894.786667pt;}
.y30{bottom:896.020000pt;}
.y10{bottom:905.469333pt;}
.ye{bottom:907.586667pt;}
.y2f{bottom:908.820000pt;}
.yd{bottom:920.386667pt;}
.y2e{bottom:921.620000pt;}
.yc{bottom:946.010800pt;}
.yb{bottom:958.810800pt;}
.y2d{bottom:960.234400pt;}
.ya{bottom:971.610800pt;}
.y2c{bottom:973.034400pt;}
.y9{bottom:984.410800pt;}
.y2b{bottom:985.834400pt;}
.y8{bottom:997.210800pt;}
.y2a{bottom:998.634400pt;}
.y29{bottom:1011.434400pt;}
.y11{bottom:1016.169067pt;}
.y12{bottom:1021.805867pt;}
.y13{bottom:1022.234400pt;}
.y28{bottom:1024.234400pt;}
.h6{height:13.015029pt;}
.h7{height:23.397690pt;}
.h2{height:26.030059pt;}
.h3{height:26.740218pt;}
.h5{height:30.082745pt;}
.h4{height:46.795381pt;}
.h1{height:1008.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:768.666667pt;}
.w0{width:816.000000pt;}
.x0{left:24.000000pt;}
.x6{left:29.414800pt;}
.x4{left:44.592133pt;}
.x3{left:71.133333pt;}
.x8{left:86.788933pt;}
.x5{left:133.794667pt;}
.x14{left:156.220000pt;}
.x2{left:174.488533pt;}
.xd{left:177.637333pt;}
.x1{left:261.008000pt;}
.xc{left:303.445333pt;}
.x9{left:320.173333pt;}
.xb{left:349.248000pt;}
.xa{left:351.354667pt;}
.xf{left:414.000000pt;}
.x7{left:419.414667pt;}
.x11{left:496.377600pt;}
.x12{left:514.772000pt;}
.x13{left:549.877333pt;}
.x10{left:582.273067pt;}
.xe{left:630.425333pt;}
}
